@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Signika:400,400italic|Open+Sans:400,400italic&subset=latin,latin-ext);
/* line 27, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-family: 'Open Sans', 'Arial', sans-serif;
}
/* line 33, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  min-width: 1060px;
  position: relative;
  font-size: 1em;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlODVmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI0ZDJmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e85ff), color-stop(100%, #24d2ff));
  background-image: -moz-linear-gradient(top, #3e85ff, #24d2ff);
  background-image: -webkit-linear-gradient(top, #3e85ff, #24d2ff);
  background-image: linear-gradient(to bottom, #3e85ff, #24d2ff);
}
@media (max-width: 767px) {
  /* line 33, sass/main.scss */
  html body {
    background: #FFF;
    min-width: initial;
  }
}
/* line 53, sass/main.scss */
html body > header {
  height: 300px;
  height: 544px;
  width: 100%;
  margin: 0 auto;
}
/* line 59, sass/main.scss */
html body > header .right_search {
  width: 1020px;
  margin: 0 auto;
}
/* line 63, sass/main.scss */
html body > header .right_search #search_form {
  margin: 0 auto;
  padding: 0px;
  width: 220px;
  float: right;
  position: relative;
  z-index: 300;
  text-align: center;
  color: #FFF;
  background-color: rgba(255, 255, 255, 0.3);
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 7px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0;
  border-radius: 0 0 5px 5px;
}
/* line 84, sass/main.scss */
html body > header .right_search #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8rem;
}
/* line 92, sass/main.scss */
html body > header .right_search #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 96, sass/main.scss */
html body > header .right_search #search_form > div.query {
  width: 99%;
}
/* line 99, sass/main.scss */
html body > header .right_search #search_form > div.query input {
  margin: 0;
  padding: 3px;
  background-color: #FFFFFF;
  border: none;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 111, sass/main.scss */
html body > header .right_search #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #FFF;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 63, sass/main.scss */
  html body > header .right_search #search_form {
    display: none;
  }
}
/* line 132, sass/main.scss */
html body > header #header-wrap {
  width: 1020px;
  margin: 0 auto;
  height: 320px;
}
@media (max-width: 767px) {
  /* line 132, sass/main.scss */
  html body > header #header-wrap {
    width: 100%;
    height: auto;
    position: relative;
  }
}
/* line 144, sass/main.scss */
html body > header:after {
  content: "";
  position: absolute;
  top: 300px;
  left: 0px;
  z-index: 2;
  width: 100%;
  min-width: 1020px;
  height: 0px;
}
@media (max-width: 767px) {
  /* line 144, sass/main.scss */
  html body > header:after {
    display: none;
    /*background:#181B5E;
    height: 30px;
    top: auto;
    bottom: -30px;
    min-width: initial;*/
  }
}
/* line 165, sass/main.scss */
html body > header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  height: 540px;
}
@media (max-width: 767px) {
  /* line 165, sass/main.scss */
  html body > header:before {
    height: 100%;
    background: #3E85FF;
  }
}
@media (max-width: 767px) {
  /* line 53, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0 0 60px 0;
    border-top: 50px solid #FFFFFF;
    position: relative;
  }
}
/* line 189, sass/main.scss */
html body > header #logo {
  position: absolute;
  width: 966px;
  height: 211px;
  z-index: 3;
  top: 10px;
  margin-left: 27px;
  background-image: url("logo.png");
  background-repeat: no-repeat;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 189, sass/main.scss */
  html body > header #logo {
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    width: 90%;
    margin: 0 5%;
    height: 120px;
    bottom: -50px;
    top: auto;
  }
}
/* line 212, sass/main.scss */
html body > header #slogan {
  position: relative;
  right: 0;
  top: -75px;
  width: 94%;
  height: 36px;
  z-index: 3;
  background-image: url("slogan.png");
  background-repeat: no-repeat;
  background-position: right top;
}
@media (max-width: 767px) {
  /* line 212, sass/main.scss */
  html body > header #slogan {
    display: none;
  }
}
/* line 231, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 160px;
  z-index: 1;
}
/* line 238, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
  position: absolute;
}
@media (max-width: 767px) {
  /* line 231, sass/main.scss */
  html body > header h1 {
    background: none;
    height: auto;
  }
  /* line 247, sass/main.scss */
  html body > header h1 span {
    visibility: visible;
    position: absolute;
    top: -50px;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 999;
    height: 50px;
    line-height: 50px;
    font-size: 1rem;
    font-weight: normal;
    color: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    padding-right: 47px;
  }
}
/* line 268, sass/main.scss */
html body > header h1 #slides {
  height: 300px;
  width: 980px;
  margin: 0;
  position: relative;
  margin: 0 auto;
  top: 160px;
  left: 0px;
  z-index: 1;
  border: 20px solid #FFF;
  border-bottom: 0;
  -moz-border-radius: 20px 20px 0 0;
  -webkit-border-radius: 20px;
  border-radius: 20px 20px 0 0;
  background: #FFF;
}
/* line 284, sass/main.scss */
html body > header h1 #slides img {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 268, sass/main.scss */
  html body > header h1 #slides {
    width: 95%;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    top: 0;
    border: none;
    border-bottom: 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px;
    border-radius: 8px 8px 0 0;
  }
  /* line 307, sass/main.scss */
  html body > header h1 #slides img {
    width: 100%;
  }
  /* line 311, sass/main.scss */
  html body > header h1 #slides:after {
    display: none;
  }
}
/* line 318, sass/main.scss */
html body > header nav#top {
  width: 1070px;
  max-width: 100%;
  margin: 0 auto;
  height: 64px;
  position: relative;
  z-index: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #308300;
}
/* line 331, sass/main.scss */
html body > header nav#top p#folder {
  display: none;
}
/* line 335, sass/main.scss */
html body > header nav#top > ul {
  width: 1020px;
  margin: 0 auto;
  padding: 0;
  height: 64px;
  list-style-type: none;
  text-align: center;
}
/* line 343, sass/main.scss */
html body > header nav#top > ul > li {
  font-family: 'Signika', 'Georgia', serif;
  font-size: 1.1rem;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 305;
}
/* line 354, sass/main.scss */
html body > header nav#top > ul > li > a {
  display: block;
  color: #FFFFFF;
  height: 64px;
  line-height: 64px;
  font-size: 1.25em;
  text-decoration: none;
  padding: 0 16px;
}
/* line 365, sass/main.scss */
html body > header nav#top > ul > li:hover > a {
  background-color: #3EBA2E;
  color: #FFF;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: -10px;
  margin-bottom: -10px;
}
/* line 374, sass/main.scss */
html body > header nav#top > ul > li > ul {
  display: none;
  position: absolute;
  width: 300px;
  left: 0;
  top: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
  background-color: #3EBA2E;
}
/* line 388, sass/main.scss */
html body > header nav#top > ul > li > ul:before {
  content: "";
  position: absolute;
  top: 0px;
  right: -150px;
  bottom: -150px;
  left: -150px;
  z-index: -1;
  background-image: url(transparent_background.png);
}
/* line 400, sass/main.scss */
html body > header nav#top > ul > li > ul > li {
  font-size: 1.1rem;
  margin: 0;
  padding: 0;
}
/* line 406, sass/main.scss */
html body > header nav#top > ul > li > ul > li a {
  display: block;
  color: #FFF;
  font-size: 1em;
  text-decoration: none;
  padding: 7px 14px;
}
/* line 418, sass/main.scss */
html body > header nav#top > ul > li > ul > li:hover > a {
  color: #FFF;
  background: #76CD36;
}
/* line 425, sass/main.scss */
html body > header nav#top > ul > li:last-child > ul {
  left: auto;
  right: 0;
}
/* line 430, sass/main.scss */
html body > header nav#top > ul > li:hover > ul {
  display: block;
}
@media (max-width: 767px) {
  /* line 318, sass/main.scss */
  html body > header nav#top {
    display: none;
  }
}
/* line 440, sass/main.scss */
html body > header nav#top:before, html body > header nav#top:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 63px;
  height: 63px;
  top: 13px;
}
/* line 450, sass/main.scss */
html body > header nav#top:before {
  left: -38px;
  background: url("nav_left.png") no-repeat;
}
/* line 455, sass/main.scss */
html body > header nav#top:after {
  right: -38px;
  background: url("nav_right.png") no-repeat;
}
/* line 462, sass/main.scss */
html body > header #rays:before {
  content: "";
  width: 538px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url("header_left.png") top left no-repeat;
}
/* line 472, sass/main.scss */
html body > header #rays:after {
  content: "";
  width: 669px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  background: url("header_right.png") top right no-repeat;
}
@media (max-width: 767px) {
  /* line 484, sass/main.scss */
  html body > header #rays:before {
    width: 50%;
    height: 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
  }
  /* line 489, sass/main.scss */
  html body > header #rays:after {
    width: 50%;
    height: 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
  }
}
/* line 498, sass/main.scss */
html body #container {
  width: 1020px;
  margin: 0 auto;
  padding-bottom: 454px;
  background: #FFF;
}
@media (max-width: 767px) {
  /* line 498, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    padding-bottom: 0;
    background: none;
  }
}
/* line 520, sass/main.scss */
html body #container.home nav#main {
  display: none;
}
@media (max-width: 767px) {
  /* line 520, sass/main.scss */
  html body #container.home nav#main {
    display: block;
  }
}
/* line 528, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: -140px 0 30px 0;
  padding: 160px 0px 0 20px;
  float: left;
  position: relative;
}
@media (max-width: 767px) {
  /* line 528, sass/main.scss */
  html body #container nav#main {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    position: static;
  }
}
/* line 548, sass/main.scss */
html body #container nav#main p#folder {
  display: none;
}
/* line 552, sass/main.scss */
html body #container nav#main form {
  display: none;
}
@media (min-width: 768px) {
  /* line 557, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0;
    margin: 5px 0 20px 0;
    position: relative;
    z-index: 260;
    font-family: 'Signika', serif;
  }
  /* line 567, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 574, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 0.95em;
    color: #FFFFFF;
    background-color: #308300;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 587, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #FFF;
    background: #3EBA2E;
  }
  /* line 592, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 220px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: left;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 606, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -4px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=");
  }
  /* line 617, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 621, sass/main.scss */
  html body #container nav#main ul li ul li a {
    border-top: 1px dotted #FFF;
    color: #FFF;
    background: #3EBA2E;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 7px 10px;
    margin: 0;
  }
  /* line 631, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    color: #FFF;
    background: #76CD36;
  }
  /* line 637, sass/main.scss */
  html body #container nav#main ul li ul li:first-child a {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border-top: none;
  }
  /* line 642, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -15px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 15px 9px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  /* line 654, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:after {
    content: "";
    position: absolute;
    top: 12px;
    left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 9px 6px 0;
    border-color: transparent #3EBA2E transparent transparent;
  }
  /* line 667, sass/main.scss */
  html body #container nav#main ul li ul li:first-child.uber:after, html body #container nav#main ul li ul li:first-child:hover:after {
    border-color: transparent #76CD36 transparent transparent;
  }
  /* line 673, sass/main.scss */
  html body #container nav#main ul li ul li:last-child a {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /* line 679, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 687, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #308300;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
  }
  /* line 704, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 709, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 721, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 728, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 734, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 739, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 745, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 753, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 759, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 763, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 767, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 772, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 779, sass/main.scss */
html body #container nav#main #school_address {
  list-style-type: none;
  color: #0C244D;
  font-size: 0.9em;
  text-align: center;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
/* line 788, sass/main.scss */
html body #container nav#main #school_address a {
  color: #0C244D;
}
/* line 791, sass/main.scss */
html body #container nav#main #school_address a:hover {
  color: #0C244D;
}
@media (max-width: 767px) {
  /* line 779, sass/main.scss */
  html body #container nav#main #school_address {
    display: none;
  }
}
/* line 804, sass/main.scss */
html body #container nav#main #search_form {
  margin: 0px;
  padding: 0px;
  text-align: center;
  color: #000;
  background-color: #EEEEEE;
  font-size: 0;
  display: none;
  border-collapse: separate;
  border-spacing: 10px 7px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 821, sass/main.scss */
html body #container nav#main #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 0.8rem;
}
/* line 830, sass/main.scss */
html body #container nav#main #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 834, sass/main.scss */
html body #container nav#main #search_form > div.query {
  width: 99%;
}
/* line 837, sass/main.scss */
html body #container nav#main #search_form > div.query input {
  margin: 0;
  padding: 3px;
  background-color: #FFFFFF;
  border: none;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 849, sass/main.scss */
html body #container nav#main #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #000;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 804, sass/main.scss */
  html body #container nav#main #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    display: none;
  }
  /* line 876, sass/main.scss */
  html body #container nav#main #search_form.open {
    display: block;
  }
  /* line 880, sass/main.scss */
  html body #container nav#main #search_form label {
    font-size: 1.3rem;
  }
  /* line 884, sass/main.scss */
  html body #container nav#main #search_form > div.query input {
    font-size: 1.5rem;
  }
  /* line 888, sass/main.scss */
  html body #container nav#main #search_form > div.search_button button {
    font-size: 1.4rem;
  }
}
/* line 895, sass/main.scss */
html body #container #content {
  width: 730px;
  margin: 20px 20px 80px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #000;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 895, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0 0 81px 0;
    float: none;
  }
  /* line 918, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
  }
  /* line 923, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
  }
  /* line 927, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 932, sass/main.scss */
html body #container #content.home {
  width: 980px;
  margin: 20px 20px 111px 20px;
}
@media (max-width: 767px) {
  /* line 932, sass/main.scss */
  html body #container #content.home {
    width: 100%;
    margin: 0 0 81px 0;
    float: none;
  }
}
/* line 945, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 950, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 957, sass/main.scss */
html body #container #content a {
  color: #2B9BFC;
}
/* line 960, sass/main.scss */
html body #container #content a:hover {
  color: #59C126;
}
/* line 965, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 969, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.2em;
  margin: 20px 0 5px 0;
  font-family: 'Signika', serif;
  font-weight: bold;
}
/* line 976, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 980, sass/main.scss */
html body #container #content h1 {
  color: #308300;
}
/* line 983, sass/main.scss */
html body #container #content h2 {
  color: #59C126;
}
/* line 986, sass/main.scss */
html body #container #content h3 {
  color: #666666;
}
/* line 992, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 997, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 1000, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 1017, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 1020, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 1024, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 1028, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 1031, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 1035, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 1038, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 1041, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 1049, sass/main.scss */
html body > footer {
  min-width: 1020px;
  font-size: 0.7em;
  color: #FFF;
  position: relative;
  padding: 0;
  margin: 0;
  background: url("footer_tree.png") center bottom no-repeat;
  height: 504px;
  margin-top: -454px;
}
@media (max-width: 767px) {
  /* line 1049, sass/main.scss */
  html body > footer {
    background: #EEEEEE;
    font-size: 0.8em;
    position: relative;
    height: auto;
    margin-top: auto;
    padding: 0;
    background-image: none;
    color: #000;
    min-width: initial;
  }
}
/* line 1080, sass/main.scss */
html body > footer > div {
  width: 960px;
  height: 31px;
  margin: 0 auto;
  padding: 20px 30px;
  padding-top: 454px;
  position: relative;
}
@media (max-width: 767px) {
  /* line 1080, sass/main.scss */
  html body > footer > div {
    width: auto;
    padding: 20px 0;
  }
}
/* line 1094, sass/main.scss */
html body > footer > div a {
  color: #FFF;
  text-decoration: none;
}
/* line 1098, sass/main.scss */
html body > footer > div a:hover {
  color: #76CD36;
}
@media (max-width: 767px) {
  /* line 1094, sass/main.scss */
  html body > footer > div a {
    color: #000;
  }
}
/* line 1106, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
}
@media (max-width: 767px) {
  /* line 1106, sass/main.scss */
  html body > footer > div #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 1113, sass/main.scss */
  html body > footer > div #spike_footer #admin_system {
    margin-left: 14px;
  }
  /* line 1117, sass/main.scss */
  html body > footer > div #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 1122, sass/main.scss */
  html body > footer > div #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    top: 20px;
  }
}

/* line 1136, sass/main.scss */
img, video, object, object > embed {
  max-width: 100% !important;
  height: auto !important;
}

/* line 1141, sass/main.scss */
iframe {
  max-width: 100% !important;
}

/* line 1145, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 1151, sass/main.scss */
.clearfix:after {
  clear: both;
}

/* line 1155, sass/main.scss */
.clearfix {
  *zoom: 1;
}
